/*

		BASE

***************************************************** */

a{
	color: currentColor;
}

b > a {
	display: block;
}

input, select, textarea{
	background-color: rgba(255, 255, 255, 1);
	color: rgba(125, 125, 125, 1);
}

table{
	color: rgba(100, 100, 100, 1);
	border-color: rgba(185, 185, 185, 1);
}

caption{
	background-color: rgba(255, 255, 255, 1);
	color: rgba(100, 100, 100, 1);
	border-color: rgba(185, 185, 185, 1);
}

tr:nth-child(odd){
	background-color: rgba(255, 255, 255, 1);
}

tr:nth-child(even){
	background-color: rgba(250, 250, 250, 1);
}

th, td{
	border-color: rgba(185, 185, 185, 1);
}

th{
	background-color: rgba(75, 125, 145, 1);
	color: rgba(255, 255, 255, 1);
}

/*

		LAYOUT

***************************************************** */

.site-header{
	background-color: rgba(255, 255, 255, 1);
}

.site-utils{
	background-color: rgba(230, 230, 230, 1);
}

.site-utils > a{
	color: rgba(140, 25, 90, 1);
}

.site-utils > div > a{
	color: rgba(140, 25, 90, 1);
}

.site-footer > p{
	color: rgba(100, 100, 100, 1);
}

.site-footer > p > a:not(:first-child){
	border-color: rgba(200, 200, 200, 1);
}

.page-row > p > a{
	color: rgba(140, 25, 90, 1);
}

/*

		HEADER

***************************************************** */

.header-sub-nav::before{
	border-color: transparent transparent rgba(230, 230, 230, 1) transparent;
}

.header-sub-nav > li{
	border-color: rgba(255, 255, 255, 1);
	background-color: rgba(230, 230, 230, 1);
	box-shadow: 0 .2rem .2rem rgba(0, 0, 0, .5);
}

.header-sub-nav > li{
	color: rgba(140, 25, 90, 1);
}

.header-nav-notification{
	background-color: rgba(220, 65, 50, 1);
	color: rgba(255, 255, 255, 1);
}

.credit-notification{
	background-color: rgba(220, 65, 50, 1);
	color: rgba(255, 255, 255, 1);
}
/*

		BUTTON

***************************************************** */

.btn{
	color: rgba(255, 255, 255, 1);
	border-color: rgba(255, 255, 255, 1);
}

.btn-color1{
	background: linear-gradient(
		225deg,
		rgba(75, 125, 140, 0) 0,
		rgba(75, 125, 140, 0) 1rem,
		rgba(75, 125, 140, 1) 1rem,
		rgba(35, 100, 120, 1) 100%
	);
}

.btn-color2{
	background: linear-gradient(
		225deg,
		rgba(110, 105, 140, 0) 0,
		rgba(110, 105, 140, 0) 1rem,
		rgba(110, 105, 140, 1) 1rem,
		rgba(75, 70, 110, 1) 100%
	);
}

.btn-color3{
	background: linear-gradient(
		225deg,
		rgba(165, 75, 120, 0) 0,
		rgba(165, 75, 120, 0) 1rem,
		rgba(165, 75, 120, 1) 1rem,
		rgba(145, 30, 90, 1) 100%
	);
}

.btn-color4{
	background: linear-gradient(
		rgba(195, 185, 185, 1),
		rgba(180, 170, 165, 1)
	);
}

.btn-color5{
	background: linear-gradient(
		225deg,
		rgba(195, 75, 105, 0) 0,
		rgba(195, 75, 105, 0) 1rem,
		rgba(195, 75, 105, 1) 1rem,
		rgba(180, 30, 70, 1) 100%
	);
}

.btn-color6{
	background: linear-gradient(
		225deg,
		rgba(230, 100, 90, 0) 0,
		rgba(230, 100, 90, 0) 1rem,
		rgba(230, 100, 90, 1) 1rem,
		rgba(220, 65, 50, 1) 100%
	);
}

.btn-color7{
	background: linear-gradient(
		225deg,
		rgba(250, 150, 90, 0) 0,
		rgba(250, 150, 90, 0) 1rem,
		rgba(250, 150, 90, 1) 1rem,
		rgba(245, 125, 50, 1) 100%
	);
}

.btn-color8{
	background: linear-gradient(
		rgba(160, 60, 155, 1),
		rgba(140, 25, 90, 1)
	);
}

.btn-color9{
	background-color: rgba(165, 75, 120, 1);
}

.hidden-mobile .btn-road {
	background-image: linear-gradient( rgba(190, 80, 90, 1), rgba(175, 50, 55, 1) );
}

.site-header + .site-nav .btn-road {
	background-image: linear-gradient( rgba(190, 80, 90, 1), rgba(175, 50, 55, 1) );
}

.hidden-mobile .btn-keepers {
	background-image: linear-gradient( rgba(195, 120, 65, 1), rgba(180, 90, 25, 1) );
}

.site-header + .site-nav .btn-keepers {
	background-image: linear-gradient( rgba(195, 120, 65, 1), rgba(180, 90, 25, 1) );
}

.btn-home-part-1{
	background-image:
		url(../img/img_0750x0900px_livres.jpg),
		linear-gradient(
			rgba(160, 60, 155, 1),
			rgba(140, 25, 90, 1)
		)
	;
}

.btn-home-part-2{
	background-image:
		url(../img/img_0750x0900px_livres.jpg),
		linear-gradient(
			rgba(195, 75, 105, 1),
			rgba(180, 30, 70, 1)
		)
	;
}

.btn-home-part-3{
	background-image:
		url(../img/img_0750x0900px_livres.jpg),
		linear-gradient(
			rgba(230, 100, 90, 1),
			rgba(220, 65, 50, 1)
		)
	;
}

.btn-home-part-4 {
	background-image: url(../img/img_0750x0900px_livres.jpg),
	linear-gradient(
			rgba(250, 150, 90, 1),
			rgba(245, 125, 50, 1)
	);
}

.btn-home-part-5 {
	background-image: url(../img/img_0750x0900px_livres.jpg),
	linear-gradient(
			rgba(255, 170, 90, 1),
			rgba(255, 185, 50, 1)
	)
}

.btn-chevron-left::before{
	content: url(../img/icon_0030x0050px_arrow_left.svg);
}

.btn-chevron-right::after{
	content: url(../img/icon_0030x0050px_arrow_right.svg);
}

.btn-form{
	box-shadow: 0 0 .5rem rgba(0, 0, 0, .5);
}

.btn-form-color{
	background-color: rgba(75, 125, 145, 1);
}

.btn-form-color2{
	background-color: rgba(190, 190, 190, 1);
}

.btn-form-color3{
	background-color: rgba(220, 65, 50, 1);
}

.btn-issn-total{
	background:
		url(../img/icon_0050x0080px_file.svg) no-repeat 1.5rem center / 1.5rem,
		linear-gradient(
			rgba(195, 185, 185, 1),
			rgba(180, 170, 165, 1)
		)
	;
}

.btn-main-search{
	box-shadow: 0 0 .2rem rgba(0, 0, 0, .5);
}

.btn-advanced-search{
	box-shadow: 0 0 .2rem rgba(0, 0, 0, .5);
}

.btn-advanced-search[type='submit']{
	background-image: url(../img/icon_0050x0050px_search_white.svg);
}

.btn-advanced-search[type='reset']{
	background-image: url(../img/icon_0050x0050px_cross.svg);
}

.btn-advanced-search-icon-cross{
	background-image: url(../img/icon_0050x0050px_cross.svg);
}

.btn-advanced-search-icon-plus{
	background-image: url(../img/icon_0050x0050px_cross_white.svg);
}

.btn-sidebar-tool{
	box-shadow: 0 0 .2rem rgba(0, 0, 0, .5);
}

.btn-sidebar-notification{
	background-color: rgba(220, 65, 50, 1);
	color: rgba(255, 255, 255, 1);
}

.btn-records{
	background-image: url(../img/icon_0016x0016px_visualiser_les_notices.svg);
}

.btn-cart{
	background-image: url(../img/icon_0016x0016px_ajouter_a_mon_panier.svg);
}

.btn-bookmark{
	background-image: url(../img/icon_0016x0016px_ajouter_a_mes_favoris.svg);
}

.btn-alert{
	background-image: url(../img/icon_0016x0016px_creer_une_alerte.svg);
}

.btn-print{
	background-image: url(../img/icon_0016x0016px_imprimer.svg);
}

.btn-share{
	background-image: url(../img/icon_0016x0016px_share.svg);
}

.btn-download{
	background-image: url(../img/icon_0016x0016px_download.svg);
}

.btn-premium-1{
	background-image: url(../img/icon_0016x0016px_fonction_premium_01.svg);
}

.btn-error{
	background-image: url(../img/icon_0016x0016px_signaler_des_erreurs.svg);
}

.btn-certificate{
	background-image: url(../img/icon_0016x0016px_generer_un_certificat.svg);
}

.btn-claim{
	background-image: url(../img/icon_0016x0016px_revendiquer_cette_publication.svg);
}

.btn-eye{
	background-image: url(../img/icon_0016x0016px_tableau_œil.svg);
}

.btn-comment{
	background-image: url(../img/icon_0016x0016px_tableau_commentaire.svg);
}

.btn-sort{
	background-image: url(../img/icon_0010x0010px_tableau_fleches_tri_colonnes.svg);
}

.btn-premium-2{
	background-image: url(../img/icon_0016x0016px_fonction_premium_02.svg);
}

.btn-premium-unlock{
	background-image: url(../img/icon_0030x0050px_arrow_right.svg);
}

.btn-pagination{
	background-color: rgba(190, 190, 190, 1);
	box-shadow: .1rem .1rem .1rem rgba(0, 0, 0, .3);
}

.btn-pagination-rewind{
	background-image: url(../img/icon_0016x0016px_arrow_first.svg);
}

.btn-pagination-back{
	background-image: url(../img/icon_0016x0016px_arrow_prev.svg);
}

.icone-search{
	background-image: url(../img/icon_0050x0050px_search.svg);
}

.icone-cart{
	background-image: url(../img/icon_0050x0050px_panier.svg);
}

.btn-footer-mobile-view{
	background-image: url(../img/icon_0016x0016px_visualiser_les_notices.svg);
	background-repeat: no-repeat;
	width: 10%;
	margin: .2rem .5rem 0 0;
}

#browse_previous {
	background-image: url(../img/icon_0016x0016px_arrow_prev.svg);
	background-color: rgba(190, 190, 190, 1);
	box-shadow: 0.1rem 0.1rem 0.1rem rgba(0, 0, 0, .3);
	width: 2.3rem;
	height: 2.3rem;
	display: block;
	border-radius: .2rem;
	background-repeat: no-repeat;
	background-size: 1.2rem;
	background-position: center center;
	color:transparent;
	float: left;
}

#browse_next {
	background-image: url(../img/icon_0016x0016px_arrow_next.svg);
	background-color: rgba(190, 190, 190, 1);
	box-shadow: 0.1rem 0.1rem 0.1rem rgba(0, 0, 0, .3);
	width: 2.3rem;
	height: 2.3rem;
	display: block;
	border-radius: .2rem;
	background-repeat: no-repeat;
	background-size: 1.2rem;
	background-position: center center;
	color: transparent;
	float: right;
}

.btn-pagination-next{
	background-image: url(../img/icon_0016x0016px_arrow_next.svg);
}

.btn-pagination-forward{
	background-image: url(../img/icon_0016x0016px_arrow_last.svg);
}

.btn-pagination-mobile-back {
	background-color: rgba(230, 230, 230, 1);
}

.btn-pagination-mobile-next {
	background-color: rgba(205, 205, 205, 1);
}

.btn-item-select{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(255, 255, 255, 1);
	background-image: url(../img/icon_0050x0050px_cross_grey.svg);
}

.btn-item-select-active{
	background-image: url(../img/icon_0050x0050px_cross_purple.svg);
}

.table .btn-item-select{
	background-color: transparent;
}

.btnsidebar-open{
	background-image: url(../img/icon_0016x0013px_sidebar_left_new.svg);
	width: 1.2rem;
	height:1rem;
	cursor: pointer;
	position:relative;
	top: -17px;
	margin-left: 250px;
}

.btnsidebar-close{
	background-image: url(../img/icon_0016x0013px_sidebar_right_new.svg);
	width: 1.2rem;
	height:1rem;
	cursor: pointer;
	position:relative;
	top: -17px;
}

.btnsidebar-open2{
	background-image: url(../img/icon_0016x0013px_sidebar_left_new.svg);
	width: 1.2rem;
	height:1rem;
	cursor: pointer;
	position:relative;
	top: -17px;
}

.btnsidebar-close2{
	background-image: url(../img/icon_0016x0013px_sidebar_right_new.svg);
	width: 1.2rem;
	height:1rem;
	cursor: pointer;
	position:relative;
	top: -25px;
	left:32px;
}

.btn-close-sidebar-left.btn-close-sidebar{
	background-image: url(../img/icon_0016x0013px_sidebar_right_new.svg);
}

.btn-close-sidebar-left.btn-close-sidebar-close{
	background-image: url(../img/icon_0016x0013px_sidebar_left_new.svg);
}

.btn-close-sidebar-right.btn-close-sidebar{
	background-image: url(../img/icon_0016x0013px_sidebar_left_new.svg);
}

.btn-close-sidebar-right.btn-close-sidebar-close{
	background-image: url(../img/icon_0016x0013px_sidebar_right_new.svg);
}

/*

		POPIN

***************************************************** */

.popin{
	background-color: rgba(255, 255, 255, .9);
}

.popin-nav > a{
	border-color: rgba(255, 255, 255, 1);
}

/*

		ISSN TOTAL

***************************************************** */

.issn-total{
	color: rgba(140, 25, 90, 1);
}

.btn-color1 > .issn-total-map{
	color: rgba(30, 95, 115, 1);
	background-image: url(../img/icon_0050x0080px_file_color1.svg);
}

.btn-color2 > .issn-total-map{
	color: rgba(75, 65, 105, 1);
	background-image: url(../img/icon_0050x0080px_file_color2.svg);
}

.btn-color3 > .issn-total-map{
	color: rgba(145, 30, 90, 1);
	background-image: url(../img/icon_0050x0080px_file_color3.svg);
}

.btn-color5 > .issn-total-map{
	color: rgba(180, 30, 65, 1);
	background-image: url(../img/icon_0050x0080px_file_color5.svg);
}

.btn-color6 > .issn-total-map{
	color: rgba(220, 65, 50, 1);
	background-image: url(../img/icon_0050x0080px_file_color6.svg);
}

.btn-color7 > .issn-total-map{
	color: rgba(245, 125, 50, 1);
	background-image: url(../img/icon_0050x0080px_file_color7.svg);
}

/*

		FORM

***************************************************** */

.form-body{
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0 0 .5rem rgba(0, 0, 0, .5);
}

.form-body-separator > p{
	border-color: rgba(180, 180, 180, 1);
}

.form-title{
	color: rgba(140, 25, 90, 1);
	background-color: rgba(240, 230, 220, 1);
}

.form input[type="radio"] + label::before, .form input[type="checkbox"] + label::before{
	background-color: rgba(235, 235, 235, 1);
	border-color: rgba(235, 235, 235, 1);
}

.form input[type="radio"]:checked + label::before, .form input[type="checkbox"]:checked + label::before{
	background-color: rgba(180, 180, 180, 1);
}

.form-select::before{
	content: url(../img/icon_0030x0050px_arrow_bottom.svg);
}

.form-select-block::before{
	content: url(../img/icon_0030x0050px_arrow_bottom.svg);
}

.form-select-block{
	color: rgba(185, 185, 185, 1);
	box-shadow: 0 0 .2rem rgba(0, 0, 0, .5);
}

.form-select-block-list {
	box-shadow: 0 .1rem .1rem rgba(0, 0, 0, .5);
	background-color: rgba(255, 255, 255, 1);
}

.form-select-block-list > li {
	border-color: rgba(185, 185, 185, 1);
}

.facet-search-select{
	background: url(../img/icon_0030x0050px_arrow_bottom.svg);
	background-size: 1.2rem;
	background-repeat: no-repeat;
	background-position: 98%;
	background-color: whitesmoke;
}

/*

		MAP

***************************************************** */

.map{
	background-color: rgba(240, 240, 240, 1);
}

/*

		JUMBOTRON

***************************************************** */

.site-jumbotron-title{
	color: rgba(255, 255, 255, 1);
}

.site-jumbotron-content{
	color: rgba(200, 200, 200, 1);
}

.site-jumbotron-network{
	background-image:
		linear-gradient(
			100deg,
			rgba(220, 65, 50, .5) 0%,
			rgba(220, 65, 50, .5) 7%,
			rgba(220, 65, 50, .9) 7%,
			rgba(220, 65, 50, .9) 100%
		),
		url(../img/img_0750x0900px_livres.jpg)
	;
}

.site-jumbotron-news{
	background-image:
		linear-gradient(
			100deg,
			rgba(180, 30, 70, .5) 0%,
			rgba(180, 30, 70, .5) 3.5%,
			rgba(180, 30, 70, .9) 3.5%,
			rgba(180, 30, 70, .9) 100%
		),
		url(../img/img_0750x0900px_livres.jpg)
	;
}

/*

		PAGE

***************************************************** */

.page-items-count{
	color: rgba(75, 125, 145, 1);
}

.page-utils .form-select-block {
	color: rgb(100, 100, 100);
	box-shadow: none;
}

.page-utils .form-select-block-list {
	box-shadow: none;
}

/*

		SIDEBAR

***************************************************** */

.sidebar-title{
	color: rgba(140, 25, 90, 1);
}

.sidebar-subtitle{
	color: rgba(140, 25, 90, 1);
}

.sidebar-block > .input-search-results{
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(185, 185, 185, 1);
}

.sidebar-option{
	color: rgba(100, 100, 100, 1);
	background-color: rgba(255, 255, 255, 1);
	background-image: url(../img/icon_0050x0050px_cross_grey.svg);
	border-color: rgba(185, 185, 185, 1);
}

.sidebar-option-active{
	background-image: url(../img/icon_0050x0050px_cross_purple.svg);
	background-size: 40px;
}

.sidebar-btn{
	background-color: rgba(255, 255, 255, 1);
	box-shadow: .1rem .1rem .1rem rgba(0, 0, 0, .3);
}

.sidebar-btn-print{
	background-image: url(../img/icon_0017x0017px_medium_print_inactive.svg);
}

.sidebar-btn-print-active{
	background-image: url(../img/icon_0017x0017px_medium_print_active.svg);
}

.sidebar-btn-online{
	background-image: url(../img/icon_0017x0017px_medium_online_inactive.svg);
}

.sidebar-btn-online-active{
	background-image: url(../img/icon_0017x0017px_medium_online_active.svg);
}

.sidebar-btn-onmedia{
	background-image: url(../img/icon_0017x0017px_medium_digitalonmedia_inactive.svg);
}

.sidebar-btn-onmedia-active{
	background-image: url(../img/icon_0017x0017px_medium_digitalonmedia_active.svg);
}

/*

		BREADCRUMB

***************************************************** */

.site-breadcrumb{
	background-color: rgba(230, 230, 230, 1);
}

.site-breadcrumb > a{
	color: rgb(100, 100, 100);
}

.site-breadcrumb > a:not(:last-child){
	background-image: url(../img/icon_0030x0050px_arrow_right_grey.svg);
}

/*

		ADVANCED SEARCH

***************************************************** */

.advanced-search{
	background-color: rgba(230, 230, 230, 1);
}

.advanced-search-sidebar{
	background-color: rgba(220, 220, 220, 1);
}

.advanced-search-title{
	color: rgba(140, 25, 90, 1);
}

.advanced-search-col .form-select-block{
	color: rgb(100, 100, 100);
	box-shadow: none;
}

.advanced-search-col .form-select-block-list{
	box-shadow: none;
}

.advanced-search-cols-boolean-line-top{
	background-image: url(../img/advanced-search-cols-boolean-line-top.svg);
}

.advanced-search-cols-boolean-line-bottom{
	background-image: url(../img/advanced-search-cols-boolean-line-bottom.svg);
}

.advanced-search-col .input-advanced-search{
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(185, 185, 185, 1);
}

/* override noUiSlider styles */
.noUi-target{
	background-color: rgba(185, 185, 185, 1);
	box-shadow: none;
}

.noUi-horizontal .noUi-handle{
	background-image: url(../img/icon_0016x0032px_curser.svg);
	background-color: transparent;
	box-shadow: none;
}
/* end override noUiSlider styles */

.advanced-search-block-options{
	color: rgba(100, 100, 100, 1);
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(185, 185, 185, 1);
}

.advanced-search-block-option{
	background-color: rgba(255, 255, 255, 1);
	background-image: url(../img/icon_0050x0050px_cross_grey.svg);
	border-color: rgba(185, 185, 185, 1);
}

.advanced-search-block-option-active{
	background-image: url(../img/icon_0050x0050px_cross_purple.svg);
}

.advanced-search-block-options-multiline-row{
	border-color: rgba(185, 185, 185, 1);
}

/* override perfect-scrollbar styles */
.ps-container.ps-active-x > .ps-scrollbar-x-rail, .ps-container.ps-active-y > .ps-scrollbar-y-rail{
	background: rgba(210, 210, 210, 1);
}

.ps-container:hover > .ps-scrollbar-y-rail:hover{
	background: rgba(210, 210, 210, 1);
}

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y{
	background: rgba(190, 190, 190, 1);
}

.ps-container:hover > .ps-scrollbar-y-rail:hover > .ps-scrollbar-y{
	background: rgba(190, 190, 190, 1);
}

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail{
	background: rgba(190, 190, 190, 1);
}

.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail{
	background: rgba(190, 190, 190, 1);
}

.ps-container.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y{
	background: rgba(210, 210, 210, 1);
}
	
.ps-container:hover.ps-in-scrolling.ps-y > .ps-scrollbar-y-rail > .ps-scrollbar-y{
	background: rgba(210, 210, 210, 1);
}
/* end override perfect-scrollbar styles */

/*

		SEARCH RESULTS

***************************************************** */

.search-results-sidebar{
	background-color: rgba(220, 220, 220, 1);
}

.search-results-col .form-select-block{
	color: rgb(100, 100, 100);
	box-shadow: none;
}

.search-results-total-map{
	color: rgba(255, 255, 255, 1);
	background-color: rgba(75, 125, 145, 1);
	box-shadow: .1rem .1rem .1rem rgba(0, 0, 0, .3);
}

.search-results-total-map-tootip{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(255, 255, 255, 1);
	box-shadow: .1rem .1rem .1rem rgba(0, 0, 0, .3);
}

.search-results-total-map-tootip::before{
	border-color: rgba(255, 255, 255, 1) transparent transparent  transparent;
}

.search-results-total-map-tootip > p{
	color: rgba(100, 100, 100, 1);
}

.search-results-total-map-tootip > p > a{
	color: rgba(140, 25, 90, 1);
}

.search-results-total-map-tootip-close{
	border-color: rgba(185, 185, 185, 1);
	background-image: url(../img/icon_0050x0050px_cross_purple.svg);
}

/*

		ITEM RESULT

***************************************************** */

.item-result-block{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(255, 255, 255, 1);
}

.item-result-block-title{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(240, 240, 240, 1);
}

.item-result-title{
	color: rgba(75, 125, 145, 1);
}

.item-result-content{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(255, 255, 255, 1);
}

.item-result-content-icons > .sidebar-btn{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(255, 255, 255, 1);
}

.item-result-content-text > p{
	color: rgba(100, 100, 100, 1);
}

.item-result-content-text > div{
	color: rgba(100, 100, 100, 1);
}

.item-result-content-text > p > span{
	color: rgba(100, 100, 100, 0.7);
}

.item-result-content-tools:not(.item-result-content-tools-inner-block){
	box-shadow: .1rem .1rem .1rem rgba(0, 0, 0, .3);
}

.item-result .item-result-content-tools > a{
	color: rgba(100, 100, 100, 1);
	border-color: rgba(235, 235, 235, 1);
	background-color: rgba(255, 255, 255, 1);
}

.item-result-content-tools-inner-block-title{
	color: rgba(140, 25, 90, 1);
}

.item-result-content-status-title{
	color: rgba(100, 100, 100, 1);
}

.item-result-snaphsot{
	border-color: rgba(185, 185, 185, 1);
}

.item-result-accordion-title{
	color: rgba(100, 100, 100, .5);
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(250, 250, 250, 1);
}

.item-result-accordion-title-active{
	color: rgba(100, 100, 100, 1);
}

.item-result-block-accordion .item-result-accordion-title{
	background-image:
		url(../img/icon_0030x0050px_arrow_bottom_grey.svg),
		linear-gradient(
			rgba(185, 185, 185, 1),
			rgba(185, 185, 185, 1)
		)
	;
}

.item-result-block-accordion-open .item-result-accordion-title{
	background-image:
		url(../img/icon_0030x0050px_arrow_top_grey.svg),
		linear-gradient(
			rgba(185, 185, 185, 1),
			rgba(185, 185, 185, 1)
		)
	;
}

.item-result-block-accordion .item-result-block-tabs-accordion-expand{
	background-image: url(../img/icon_0030x0050px_arrow_bottom_grey.svg);
}

.item-result-block-accordion-open .item-result-block-tabs-accordion-expand{
	background-image: url(../img/icon_0030x0050px_arrow_top_grey.svg);
}

.item-result-block-tabs-accordion-expand{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(250, 250, 250, 1);
}

.item-result-block-accordion .item-result-block-tabs .item-result-accordion-title{
	background-image: none;
}

.item-result .item-result-alert{
	color: rgba(220, 65, 50, 1);
}

.item-result .item-result-alert > span{
	color: rgba(255, 255, 255, 1);
	background-color: rgba(220, 65, 50, 1);
}

.item-result-block-tabs > .item-result-accordion-title{
	border-color: rgba(185, 185, 185, 1);
}

.item-result-content .item-result-input{
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(255, 255, 255, 1);
}

/*

		ACCORDION

***************************************************** */

.sidebar-block-accordion > .sidebar-subtitle{
	background-image: url(../img/icon_0030x0050px_arrow_bottom_purple.svg);
}

.sidebar-block-accordion-open > .sidebar-subtitle{
	background-image: url(../img/icon_0030x0050px_arrow_top_purple.svg);
}

.sidebar-accordion{
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(185, 185, 185, 1);
	color: rgba(100, 100, 100, 1);
}

.sidebar-accordion-list > p > a{
	color: rgba(75, 125, 145, 1);
}

.sidebar-accordion-list > .sidebar-accordion-list-selected-item > a {
	color: rgba(75, 125, 145, 1);
}


.sidebar-accordion-list-selected-item{
	border-color: rgba(185, 185, 185, 1);
}

.sidebar-accordion-expand{
	background-image: url(../img/icon_0030x0050px_arrow_bottom_purple.svg);
}

.sidebar-accordion-expand-open{
	background-image: url(../img/icon_0030x0050px_arrow_top_purple.svg);
}

.notice-sidebar > .sidebar-block-accordion > .sidebar-title{
	background-image: url(../img/icon_0030x0050px_arrow_bottom_purple.svg);
}

.notice-sidebar > .sidebar-block-accordion-open > .sidebar-title{
	background-image: url(../img/icon_0030x0050px_arrow_top_purple.svg);
}

/*
		PAGINATION

***************************************************** */

.pagination{
	color: rgba(100, 100, 100, 1);
}

.pagination > .input-pagination{
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(185, 185, 185, 1);
}

.pagination-mobile {
	color: rgba(255, 255, 255, 1);
}

.pagination-mobile-notices-count {
	border-color: rgba(255, 255, 255, 1);
	background-color: rgba(205, 205, 205, 1);
}
/*

		NOTICE

***************************************************** */
	.notices{
		background-color: rgba(230, 230, 230, 1);
	}

	.notice-sidebar{
		background-color: rgba(220, 220, 220, 1);
	}

	.notice-sidebar .sidebar-accordion{
		color: rgba(185, 185, 185, 1);
	}

	.notices .item-result-content-text a {
		color: #5da4b8;
	}

/*

		CATALOGUER

***************************************************** */

.cataloguer{
	background-color: rgba(230, 230, 230, 1);
}

.cataloguer-sidebar{
	background-color: rgba(220, 220, 220, 1);
}

.cataloguer-title{
	background-color: rgba(220, 220, 220, 1);
	color: rgba(140, 25, 90, 1);
}

/*

		STATUS STATE

***************************************************** */

.status-state-block{
	border-color: rgba(210, 210, 210, 1);
	background-color: rgba(255, 255, 255, 1);
}

.status-state-count{
	color: rgba(140, 25, 90, 1);
	border-color: rgba(210, 210, 210, 1);
	background-color: rgba(250, 250, 250, 1);
}

.status-state-inner-block{
	color: rgba(100, 100, 100, 1);
}

.status-state-item{
	background-color: rgba(180, 170, 165, 1);
}

.status-state-dashed > .status-state-item-active{
	background-color: rgba(0, 170, 175, 1);
}

.status-state-temporary > .status-state-item-active{
	background-color: rgba(255, 205, 0, 1);
}

.status-state-postponed > .status-state-item-active{
	background-color: rgba(245, 125, 50, 1);
}

.status-state-rejected > .status-state-item-active{
	background-color: rgba(180, 30, 70, 1);
}

/*

		TOOLTIP

***************************************************** */

.tooltip{
	color: rgba(100, 100, 100, 1);
	border-color: rgba(185, 185, 185, 1);
	background-color: rgba(250, 250, 250, 1);
	box-shadow: 0 0 .3rem rgba(0, 0, 0, .3);
}


/*

		PUBLISHER

***************************************************** */

.publisher{
	background-color: rgba(230, 230, 230, 1);
}

.publisher-sidebar{
	background-color: rgba(220, 220, 220, 1);
}

.publisher-title{
	background-color: rgba(220, 220, 220, 1);
	color: rgba(140, 25, 90, 1);
}

/*

		REGISTRED PUBLICATIONS

***************************************************** */

.registred-publications{
	color: rgba(100, 100, 100, 1);
	border-color: rgba(210, 210, 210, 1);
	background-color: rgba(250, 250, 250, 1);
}

.registred-publications-count{
	color: rgba(140, 25, 90, 1);
}

/*

		STATUS

***************************************************** */

.status-color-1{
	background-color: rgba(220, 220, 220, 1);
}

.status-color-2{
	background-color: rgba(255, 250, 230, 1);
}

.status-color-3{
	background-color: rgba(240, 240, 240, 1);
}

.issn-marker {
	height: 50px !important;
	width: 50px !important;
	text-align: center;
	background-color: rgba(160, 60, 155, 1);
	padding-top: 16px;
	color: white;
	border-radius: 30px;
	margin-top: -17px;
	margin-left: -24px;
}

#block-webform-client-block-35 > h2{
	display:none;
}

#block-webform-client-block-34 > h2{
	display:none;
}


.site-footer-mobile {
	background-color: rgba(75, 125, 145, 1);
}

.popin-page {
	background-color: rgba(0, 0, 0, .7);
}

.popin-page-content {
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0 0 0.5rem rgba(0, 0, 0, .5);
}

.popin-page-content-header {
	color: rgba(140, 25, 90, 1);
	background-color: rgba(220, 220, 220, 1);
}

.popin-page-content-item {
	color: rgba(130, 130, 130, 1);
	border-color: rgba(180, 180, 180, 1);
}

#user-login-popup , #simple-search-popin{
	visibility: hidden;
	position: fixed;
	width: 100%;
	right:0;
	top:0;height: 100%;
	background-color: rgba(255,255,255,0.8);
	z-index: 1;
}

/*

		SERVICES

***************************************************** */

.services{
	background-color: rgba(230, 230, 230, 1);
}

.services-nav-back{
	background: rgba(210, 210, 210, 1);
}

.services-main{
	border-color: rgba(210, 210, 210, 1);
	background-color: rgba(255, 255, 255, 1);
}

.services-block-accordion{
	border-color: rgba(210, 210, 210, 1);
}

.services-accordion-title{
	color: rgba(140, 25, 90, 1);
}

.services-accordion-subtitle{
	color: rgba(30, 95, 115, 1);
}

.form-services .form-services-label{
	color: rgba(140, 25, 90, 1);
}

.form-services .form-services-input{
	border-color: rgba(235, 235, 235, 1);
	background-color: rgba(255, 255, 255, 1);
}

.free-access{
	width:300%;
}

.record-header-keytitle {
	display: inline-flex;
}

.record-header-keytitle h1 {
	font-size: inherit;
	margin:inherit;
}

/******** notice extent of archive ************/
.btn-eye-grey {
	background-image: url(/sites/all/themes/customkeepers/img/icon_0016x0016px_tableau_œil_grey.svg);
}

.btn-eye-grey-close {
	background-image: url(/sites/all/themes/customkeepers/img/icon_0016x0016px_tableau_œil_grey_close.svg);
}

/***** title ****/
.page-title{
	color: rgba(140, 25, 90, 1);
}